*,
*::before,
*::after {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

article.post-detail {
	margin-top: 214px;
	padding-top: 115px;
	margin-bottom: 173px;
}

article.post-detail::after {
	content: '';
	display: block;
	clear: both;
}

.post-detail .post-detail-date {
	font-family: Questrial;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.45625px;
	margin-bottom: 15px;
}

.post-detail .post-detail-title {
	font-size: 30px;
	line-height: 41px;
	letter-spacing: 0.075px;
	max-width: 882px;
	margin-bottom: 73px;
}

.post-detail .post-detail-feature {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	max-width: 1920px;
	margin: 0 auto 111px;
}

.post-detail-feature-left {
	flex: 0 0 52%;
	max-width: 52%;
	overflow: hidden;
	padding-bottom: 34.1%;
	position: relative;
}

.post-detail-feature-left img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-position: center;
	object-fit: cover;
	height: 100%;
}

/* .post-detail img {
	display: block;
} */

.post-detail-feature-right {
	font-family: Cardo;
	font-size: 19px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 0.0475px;
	flex: 0 0 48%;
	max-width: calc(487px + 5.1%);
	padding: 0 28px 0 5.1%;
	position: relative;
	width: 100%;
}

.post-detail-feature-right p:last-child {
	margin-bottom: 0;
}

.layout_content_brands .content_after_infor h5 {
	margin-bottom: 16px;
}

.layout_content_brands .wp-block-media-text__content h6 {
	margin-bottom: 0;
}

.layout_content_brands .wp-block-media-text__content p {
	margin-bottom: 0;
}

.layout_content_brands .content_after_infor .wp-block-group {
	margin-bottom: 52px;
}

.layout_content_brands .content_after_infor p.has-text-color {
	font-family: Cardo;
	font-size: 19px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 0.0475px;
	margin-bottom: 14px;
}

.layout_content_brands .content_after_infor p a {
	font-weight: 700;
	text-decoration: underline;
}

.layout_content_brands .content_after_infor ul {
	margin: 0 0 13px 0;
	list-style: none;
}

.layout_content_brands .content_after_infor ol {
	list-style: auto;
	/* padding-left: 20px; */
}

.layout_content_brands .content_after_infor ol li {
	padding-left: 8px;
}

.layout_content_brands .content_after_infor ul li {
	position: relative;
	padding-left: 28px;
}

.layout_content_brands .content_after_infor ul li:before {
	position: absolute;
	top: 10px;
	left: 0;
	width: 7px;
	height: 7px;
	background: #99003e;
	content: '';
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.post-detail-content ol {
	list-style-type: decimal;
}

.post-detail-content ul {
	list-style-type: disc;
}

.post-detail-content ol,
.post-detail-content ul {
	padding-inline-start: 40px;
}

.post-detail-content ol li,
.post-detail-content ul li {
	padding-bottom: 10px;
}

.post-detail-content .wp-block-video {
	position: relative;
}

.post-detail-content .wp-block-video .video-play {
	width: 67px;
	height: 67px;
	background: transparent url(../images/play.png) no-repeat center center;
	position: absolute;
	bottom: 26px;
	left: 30px;
	z-index: 1;
	cursor: pointer;
}

.post-detail-content .wp-block-video .video-play svg {
	display: none
}

.post-detail-content .wp-block-video .video-play.video-playing {
	background: transparent url(../images/pause.svg) no-repeat center center;
}

article.post-detail .container.container-small {
	max-width: 914px;
}

.post-detail-content p {
	margin-bottom: 16px;
}

.post-detail-content table {
	border: none !important;
}

.post-detail-content .wp-block-columns {
	/* display: block; */
	margin-bottom: 38px;
}

.post-detail-content .wp-block-columns .wp-block-image {
	/* display: inline-block !important; */
	/* vertical-align: bottom; */
	width: auto !important;
	margin-right: 36px !important;
	max-width: 50% !important;
}

.post-detail-content .wp-block-columns p {
	margin: 0;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
}

.post-detail-content .wp-block-columns img {
	margin-right: 40px
}

.post-detail-content .wp-block-columns img:last-child {
	margin-right: 0;
}

.post-detail-content .wp-block-columns .wp-block-image {}

.post-detail-content .wp-block-columns .wp-block-image img {
	width: 100%;
	display: block;
}

.post-detail-content .wp-block-columns .wp-block-image:nth-child(2n) {
	margin-right: 0 !important;
}

.post-detail-content .wp-block-columns .wp-block-gallery {

	flex-wrap: nowrap;
}

.post-detail-content .wp-block-video [poster] {
	max-width: 851px;
	width: 100%;
}

@media (max-width: 1024px) {
	.post-detail .post-detail-title {
		font-size: 26px;
		line-height: 34px;
	}

	article.post-detail {
		margin-bottom: 80px;
		padding-top: 80px;
	}

	.post-detail .post-detail-feature {
		margin-bottom: 70px;
	}
}

@media (max-width: 991px) {
	article.post-detail {
		margin-top: 64px;
	}
}

@media (min-width: 600px) and (max-width: 781px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
		flex-basis: inherit !important;
		flex-grow: 0;
	}
}

@media (min-width: 768px) {
	.hide-desktop {
		display: none !important
	}
}

@media (max-width: 767.98px) {
	.hide-mobile {
		display: none !important
	}

	.post-detail .post-detail-title {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.055px;
		margin-bottom: 44px;
	}

	.post-detail-feature-left {
		flex: 0 0 100%;
		max-width: calc(100% - 56px);
		padding: 0 28px;
		margin: 0 28px 30px 28px;
		padding-bottom: 56%;
	}

	.post-detail-feature-right {
		flex: 0 0 100%;
		max-width: 100%;
		padding: 0 28px;
		margin: 0 0 26px 0;
	}

	.post-detail .post-detail-content p.has-text-color {
		font-size: 16px;
		line-height: 22px;
		letter-spacing: 0.04px;
		margin-bottom: 22px
	}

	article.post-detail {
		margin-bottom: 96px;
		padding-top: 27px;
	}

	.related-post {
		margin-top: 80px;
	}

	.post-detail .post-detail-date {
		margin-bottom: 20px;
	}

	.post-detail .post-detail-feature {
		margin-bottom: 0
	}

	.layout_content_brands .content_after_infor h5 {
		margin-bottom: 22px;
	}

	.layout_content_brands .wp-block-media-text__content p {
		margin-bottom: 0;
	}

	.post-detail-content .wp-block-columns .wp-block-image {
		margin-right: 23px !important;
	}

	.post-detail-content .wp-block-columns {
		margin-bottom: 14px;
		margin-top: 60px;
	}

	.layout_content_brands .content_after_infor ul {
		margin-bottom: 21px;
	}

	.post-detail .post-detail-content .wp-block-group {
		margin-bottom: 30px;
	}

	.post-detail-content .wp-block-video .video-play {
		width: 26px;
		height: 26px;
		background-size: contain !important;
		bottom: 12px;
		left: 15px;
	}
}

/* .related-post-item */

.related-post .related-top-nav {
	display: block;
}

.heading-related {
	position: relative;
	margin-bottom: 86px;
}

.related-post .related-post-item {
	padding: 0 15px;
	width: 100%;
	width: 412px;
}

.related-post-thumbnail {
	margin-bottom: 37px;
	overflow: hidden;
	padding-bottom: calc((255/382)*100%);
	position: relative;
}

.related-post-thumbnail>a {
	width: 100%;
	display: block;
	height: 100%;
	position: absolute;
	cursor: none;
}

.related-post-thumbnail>a img {
	margin: auto;
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-position: center;
	object-fit: cover;
	height: 100%;
}

.related-post--date {
	font-family: Questrial;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.3591666px;
	margin-bottom: 14px;
	padding-left: 5px;
}

.heading-related .related-container {
	position: absolute;
	top: -15px;
	right: -8px;
}

.owl-nav button[class*=owl-]:focus {
	background-color: #fff;
}

.owl-nav button[class*=owl-]:focus:before {
	background: url(../images/arow.svg) no-repeat center center;
}

.owl-nav button[class*=owl-]:hover:focus {
	background-color: #99003e;
}

.owl-nav button[class*=owl-]:hover:focus:before {
	background: url(../images/arow-hover.svg) no-repeat center center;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	border: 1px solid #979797;
}

.owl-carousel .owl-nav button.owl-next:hover:before,
.owl-carousel .owl-nav button.owl-prev:hover:before {
	background: url(../images/arow-hover.svg) no-repeat center center;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
	background-color: #99003e;
}

h6.related-post-title,
h6.related-item-title {
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.04px;
}

.related-list-post {
	/* margin-left: calc(50% - (1354px / 2)); */
	/* padding-left: 28px; */
	/* margin-right: -18%; */
	margin-left: auto;
	margin-right: 0;
	/* max-width: calc(68% + (1354px / 2)); */
	max-width: calc(1288px + (100vw - 1298px)/2);
}

@media only screen and (max-width: 1370px) {
	.related-list-post {
		max-width: calc(100vw - 46px);
		overflow: hidden;
	}

	.related-post .related-post-item {
		/* max-width: calc((100vw - 46px) / 3.3); */
		width: 100%;
		max-width: 100%;
	}
}

@media only screen and (max-width: 767.98px) {
	.related-post .related-post-item {
		/* max-width: calc((100vw - 46px) / 2.3); */
		width: 100%;
		max-width: 100%;
	}
}

@media only screen and (max-width: 425.98px) {
	.related-list-post .list-post {
		margin: 0 -13px;
	}

	.related-post .related-post-item {
		max-width: calc((100vw - 46px) / 1.02);
		padding: 0 13px;
	}
}

.related-list-post,
.related-list-post * {
	cursor: url('../images/icon-slider-cusor.svg'), auto;
}

.related-post {
	margin-top: 96px;
}

.related-post:not(.pre-owned-yachts) .heading-related .related-post-title {
	padding-right: 200px;
	min-height: 43px;
	font-size: 33px;
}

.related-list-post .list-post {
	margin: 0 -15px;
}

@media (min-width: 768px) {
	.related-post-items .owl-nav {
		display: none !important
	}
}

@media (max-width: 767.98px) {
	.heading-related .owl-nav {
		display: none !important
	}
}

@media (max-width: 1024px) {
	.heading-related .related-post-title {
		font-size: 30px;
		line-height: 41px;
		letter-spacing: 0.075px;
	}

	.related-list-post {
		max-width: calc(100vw - 30px);
	}
}

@media (max-width: 767px) {
	.related-list-post {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		padding: 0 0 0 13px;
		overflow: hidden;
	}

	.related-list-post .related-post-items {
		padding-right: 55px;
		padding-left: 14px;
		margin-top: 0;
	}

	.related-list-post .related-post-items .owl-stage-outer {
		overflow: inherit;
	}

	.related-post-items .owl-nav {
		justify-content: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		padding-left: 28px;
		margin-top: 14px;
	}

	.heading-related .related-post-title {
		padding-right: 0;
		min-height: auto;
	}

	.heading-related {
		margin-bottom: 44px;
	}

	.related-post-thumbnail {
		margin-bottom: 32px;
	}

	.related-post--date {
		margin-bottom: 10px;
		padding-left: 0;
	}

	.related-list-post .owl-carousel .owl-nav button.owl-next,
	.related-list-post .owl-carousel .owl-nav button.owl-prev {
		margin: 0 24px;
	}

	body .owl-nav button[class*=owl-] {
		width: 52px;
		height: 53px;
	}

}

/* .event-detail-subcirbe-container */
.event-detail-subcribe {
	background: #edede9;
	position: relative;
	margin-top: 142px;
}

.event-detail-subcribe-right {}

.event-detail-subcribe-right .cf7sg-container .cf7-smart-grid.has-grid .columns.one-half {
	width: calc(50% - 18px);
}

.event-detail-subcribe-right .cf7sg-container .cf7-smart-grid.has-grid .columns.one-half:first-child {
	margin: 0 18px 0 0;
}

.event-detail-subcribe-right .cf7sg-container .cf7-smart-grid.has-grid .columns.one-half:last-child {
	margin: 0 0 0 18px;
}

.related-post:not(.pre-owned-yachts) .heading-related .related-post-title {
	padding-right: 0;
}

.event-detail-subcribe-right .event-detail-title {
	margin-bottom: 12px;
	font-size: 33px;
	line-height: 45px;
	letter-spacing: 0.0825px;
}

.event-detail-subcribe-right .event-detail-form {
	margin-top: 16px;
	padding-right: 13px;
}

.event-detail-description {
	letter-spacing: 0.03em;
}

.event-detail-subcribe-right .cf7-smart-grid .field label:empty,
.event-detail-subcribe-right .cf7-smart-grid .info-tip:empty {
	display: none !important;
}

.event-detail-subcribe-right .cf7-smart-grid .field label {
	padding-top: 10px;
	margin-left: -2px;
}

.event-detail-subcribe-right input.hasDatepicker {
	background: transparent url(../images/down-arrow.png) no-repeat right 0px center;
	background-size: 18px;
	cursor: pointer;
}

.event-detail-subcribe-right .cf7-smart-grid input[type="submit"] {
	max-width: 205px;
	margin: auto;
	background: transparent;
}

.event-detail-subcribe-right .cf7-smart-grid input[type="submit"]:hover,
.event-detail-subcribe-right .cf7-smart-grid input[type="submit"]:focus {
	background: #99003e;
}

.cf7-smart-grid input[type="submit"],
.cf7-smart-grid input[type="submit"]:hover,
.cf7-smart-grid input[type="submit"]:focus,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.wpcf7 form.invalid .cf7sg-response-output,
.wpcf7 form.unaccepted .cf7sg-response-output,
.wpcf7 form.wpcf7-form .cf7sg-response-output,
.wpcf7 form.sent .cf7sg-response-output {
	border-color: #ffb900;
	padding: 0;
	border: 0;
	color: #99003e;
	font-family: "IBM Plex Sans";
	font-size: 13px;
	line-height: 17px;
	letter-spacing: 0.26px;
}

.event-detail-form .wpcf7 form {
	position: relative;
}

.event-detail-form .wpcf7 form.invalid .cf7sg-response-output,
.event-detail-form .wpcf7 form.unaccepted .cf7sg-response-output,
.event-detail-form .wpcf7 form .cf7sg-response-output,
.event-detail-form .wpcf7 form.sent .cf7sg-response-output {
	position: absolute;
	bottom: 75px;
	width: 100%;
	margin: 25px 0 0 0;
}

.event-detail-form input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 50px #edede9 inset !important;
}

.event-detail-form input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0 50px #edede9 inset;
}

.event-detail-form input:-webkit-autofill,
.event-detail-form input:-webkit-autofill:hover,
.event-detail-form input:-webkit-autofill:focus,
.event-detail-form textarea:-webkit-autofill,
.event-detail-form textarea:-webkit-autofill:hover,
.event-detail-form textarea:-webkit-autofill:focus,
.event-detail-form select:-webkit-autofill,
.event-detail-form select:-webkit-autofill:hover,
.event-detail-form select:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #edede9 inset;
	transition: background-color 5000s ease-in-out 0s;
}

.event-detail-subcribe-left img {
	min-width: 100%;
	display: block;
	object-position: center;
	object-fit: cover;
	height: 100%;
}

.event-detail-subcribe-right .field {
	margin-bottom: 27px;
}

.event-detail-subcribe-right .field.field-label {
	margin-bottom: 15px;
}

/*cf7-custom dropdown*/
.event-detail-subcribe-right .field.field-custom-select label {
	display: none !important;
}

.event-detail-subcribe-right .field textarea {
	height: 142px;
}

.event-detail-subcribe-right .field.cf7sg-popup-box {
	text-align: right;
	margin-top: 31px;
	position: relative;
	margin-bottom: 0;
}

.event-detail-subcribe-right .field.cf7sg-popup-box .wpcf7-spinner {
	position: absolute;
	right: 92px;
	margin: 0;
	top: 10px;
}

.event-detail-subcirbe-container.has_image {
	max-width: 1920px;
	margin: auto;
	position: relative;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	flex-wrap: wrap;
}

.event-detail-subcirbe-container.has_image .event-detail-subcribe-left {
	width: 50%;
	display: inline-block;
}

.event-detail-subcribe .cf7sg-container .cf7-smart-grid.has-grid .container {
	max-width: 100%;
	padding: 0;
}

.event-detail-subcribe-right .content {
	padding: 96px 28px 66px 15.3%;
	max-width: calc(540px + 15.3%);
}


.event-detail-subcirbe-container.has_image .event-detail-subcribe-right {
	right: 0;
	top: 0;
	padding-right: calc(50% - (1354px / 2));
	width: 50%;
}

.event-detail-subcirbe-container.has_image .event-detail-subcribe-left {
	width: 50%;
	display: inline-block;
}

.event-detail-subcribe .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
	font-family: "IBM Plex Sans";
	font-size: 13px;
	line-height: 17px;
	letter-spacing: 0.26px;
	position: static;
	background: transparent;
	padding: 0;
}

.event-detail-subcirbe-container.full-form .event-detail-subcribe-right .content {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.cf7-smart-grid.has-grid form .wpcf7-form-control:not(img) {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#ui-datepicker-div:empty {
	display: none;
}

@media (max-width: 1280px) {
	.event-detail-subcribe-right .content {
		padding: 96px 28px 98px 28px;
		max-width: 570px;
		margin: auto;
	}
}

@media (max-width: 991px) {
	.event-detail-subcirbe-container.has_image .event-detail-subcribe-left {
		width: 100%;
	}

	.event-detail-subcribe-right .content {
		padding-top: 57px;
		padding-bottom: 126px;
		max-width: 100%;
	}

	.event-detail-subcirbe-container.has_image .event-detail-subcribe-right {
		width: 100%;
		padding: 0;
	}

	.event-detail-subcribe {
		margin-top: 100px;
	}

	.event-detail-subcribe-left img {
		height: auto;
		width: 100%;
		min-height: 420px;
	}
}

@media (max-width: 767px) {
	.event-detail-subcribe {
		margin-top: 69px;
	}

	.event-detail-subcribe-right .event-detail-title {
		font-size: 26px;
		line-height: 35px;
		letter-spacing: 0.065px;
		margin-bottom: 15px;
	}

	.event-detail-subcribe-right .event-detail-form {
		margin-top: 27px;
		padding-right: 0;
	}

	.event-detail-subcribe-right .field {
		margin-bottom: 12px;
	}

	.event-detail-subcribe-right .field textarea {
		height: 207px;
	}

	.event-detail-subcribe-right .field.cf7sg-popup-box {
		margin-top: 54px;
		text-align: center;
	}
}

@media (max-width: 480px) {
	.event-detail-subcribe-right .cf7sg-container .cf7-smart-grid.has-grid .columns.one-half:last-child {
		margin: 0;
	}

	.event-detail-subcribe-right .cf7sg-container .cf7-smart-grid.has-grid .columns.one-half:first-child {
		margin: 0;
	}
}

@media (max-width: 374px) {
	.event-detail-subcribe-right .event-detail-form {
		padding-right: 0;
	}
}

article.post-detail select {
	color: #8a8a8a;
}

.post-detail .field-custom-select label {
	display: none !important;
}

.post-detail .columns.full .field>label {
	padding-top: 10px;
	margin-left: -2px;
}

.post-detail .cf7-smart-grid input[type="submit"] {
	max-width: 205px;
	margin-left: auto;
	background: transparent;
}

.post-detail .field.cf7sg-popup-box {
	text-align: right;
}

.post-detail .field.cf7sg-popup-box .wpcf7-spinner {
	position: absolute;
	right: 92px;
	margin: 0;
	top: 10px;
}

article.post-detail .container.container-small {
	max-width: 1354px;
}

.post-detail .cf7sg-container .cf7-smart-grid.has-grid .container {
	max-width: 100%;
	padding: 0;
}

.event-detail-subcribe select {
	color: #8a8a8a;
}